/* GENERAL STYLES */
@import url(http://fonts.googleapis.com/css?family=Oxygen:400,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);

/*
	Catalogue Load Page
*/
#auditImages,
.catalogues {
  padding:10px 0;
  clear:both;
}
.audit,
.catalogue {
  display:inline-block;
  width:110px;
  padding-bottom: 10px;
  text-align:center;
  font-size:12px;
}

i, em{
	color:#334295;
}
.col1{	
	width: 150px;
	display: inline-block;
	vertical-align: text-top;
}
.col2{
	width: 150px;
	display: inline-block;
	vertical-align: text-top;
}
.dropshaddow{	
	-webkit-box-shadow: 5px 5px 5px rgba(50, 50, 50, 0.65);
	-moz-box-shadow:    5px 5px 5px rgba(50, 50, 50, 0.65);
	box-shadow:         5px 5px 5px rgba(50, 50, 50, 0.65);
}
.paddedpage{
	padding: 20px 0 30px;
}
.catalogue img{
	-webkit-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.65);
	-moz-box-shadow:    2px 2px 5px rgba(50, 50, 50, 0.65);
	box-shadow:         2px 2px 5px rgba(50, 50, 50, 0.65);
	margin-bottom:5px;
}
.catNote{
	text-align:center;
	font-size:12px;
	color:#cd552f;
	text-transform: none;
	padding: 30px 20px;
}
.audit a{
	color:#000 !important; 
	text-decoration: none !important;
}

.page_title {
  display:block;
  width:100%;
  text-align:center;
  font-weight:bold;
}
.description {
  display:block;
  width:100%;
  text-align:center;
}
.clearBoth {
  line-height:0px;
  font-size:0px;
  clear:both;
}
.doubleline{
	line-height:2em
}
/*
	Testimonials Page
*/
.testimonials_left {
  float:left;
  width:340px;
}
.testimonials_right {
  width:95px;
  float:right;
}
.testimonials_each {
  float:right;
  margin-bottom:8px;
}
/*
===========================
Rich text editor stying
===========================
*/

#holderBody
{
	background:none;
}

#holderBody strong
{
	font-weight:bold;
}

#holderBody a
{
	text-decoration:underline;
}

#holderBody p
{
	margin:auto;
}

#holder
{
	border: 1px solid #ccc;
	padding: 10px;
	margin: 5px;
	text-align: left;
	font-size:14px;
}



/*
================================================
	Yahoo GUI Reset CSS
	http://developer.yahoo.com/yui/reset/
================================================
*/

html{
    overflow: scroll;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
a img {
   border-style: none;
}


#sideIcons{
	position:absolute;
	width:181px;
	top:-85px;
	right:0;
	z-index:10;
}
#sideIcons .sideIcon a{
	display:block;
	height:90px;
	text-decoration: none;
}

body{
	background: transparent url(2013/back_body.jpg) repeat-y top center;
	/*font-family:'Trebuchet MS','Tahoma','Arial',sans-serif; */
	font-family: 'Roboto Condensed', sans-serif;
	overflow: hidden;
}

.Container{
	clear: both;
    margin: 0 auto;
    padding-right: 181px;
    position: relative;
    width: 779px;
}

#LetterPage{
	margin:0 0 0 0;
}
#Header{
	background: #fbb584 url(2013/back_gradinet_small.jpg) repeat-x bottom center;
	height:77px;
	padding-bottom:8px;
}
#Header .tag{
	background-color: #edcca5;
	width:88px;height:8px;
	position:absolute;
	left:692px;
	bottom:-8px;
}
#Header .Container{
	background: transparent url(2013/back_headblock.jpg) no-repeat 689px bottom;	
	height:77px;
}
#Testimonials{
	float:right;
	font-size:12px;
	font-weight:400;
	width:350px;
	padding-right:0px;
}

#Testimonials strong,
#Testimonials span{
	font-size:14px;
	font-weight:700;
}

#Testimonials p{
	margin-bottom:15px;
}

#NaviBody{
	position:absolute;
	width:210px;
	top:20px;
}

.Content{
	position:relative;
	width:750px;
	margin-left:210px;
	background-color:transparent;
	/*background-color:#FFFFFF;*/
	padding:0px 0 0 0;
  	clear:both;
}

h1#Logo{
	background-image:url(2013/logo.jpg);
	height:77px;
	width:417px;
	float:left;
}

h1#Logo a{
	display:block;
	height:100%;
}

#FlashDemo{
	height:100px;
	width:400px;
	float:right;
	margin-right:80px;
}

#NaviTop{
	background-image:url(../Data/Assets/theme_one/Misc/NaviTop.png);
	background-repeat:no-repeat;
	height:24px;
	width:210px;
	display:block;
	float:left;
}

#NaviBottom{
	background-image:url(../Data/Assets/theme_one/Misc/NaviBottom.png);
	background-repeat:no-repeat;
	height:26px;
	width:210px;
	display:block;
	float:left;
}

#NaviMiddle{
	display:block;
	width:210px;
	float:left;
}

#Navi{
	width:210px;
	font-size:18px;
	display:block;
}

#Navi li{
	display:block;
	height:36px;
}

#Navi li:hover, #Navi li.Selected{
	background-repeat:no-repeat;
}

#Navi li a{
	color:black;
	text-decoration:none;
	display:block;
	text-align: center;
	vertical-align: middle;
	padding:0px 10px 0px 10px;
	line-height:30px;
	height:30px;
	font-family: 'Oxygen', sans-serif;
	 font-stretch:;
}

#Navi li a:hover, 
#Navi li.Selected a{
	
	color:#334295;
	text-align: center;
	valign: center;
	padding:0px 10px 0px 10px;
	line-height:30px;
	height:30px;

}

#SearchContent
{
	float:right;
	width:220px;
	/*text-align:right;*/
	/*display:block;*/
	font-size:13px;
	line-height:30px;
}

#SearchContent #SearchSecondaryHeader
{
	margin:0 200px 0 0;
}

#SearchContent form
{
}

#SearchContent form input.Submit
{
	width:60px;
	height:25px;
}

#SearchContent form input
{
	/*border:1px solid #bcbcbc;*/
	/*padding:3px 7px 4px 4px;*/
	font-size:11px;
	height:20px;
	width:150px;
}

#SearchContent a.EmailFriend
{
	background-image:url(../Data/Assets/theme_one/Misc/emailButton.png);
	background-repeat:no-repeat;
	background-position: top left;
	padding:0 0 0 22px;
	text-decoration:underline;
	color:#000000;
}

#SearchContent a.EmailFriend:hover
{
	text-decoration:none;
}

#HomeFeature{
	background-image:url(../Data/Assets/theme_one/Feature/Home_Feature.gif);
	background-repeat:no-repeat;
	height:168px;
	text-indent:-10000px; /*Used to hide the text off screen */
}

#MainBody{
	background: transparent url(2013/back_content.jpg) no-repeat 4px top;
	float:left;
	width:750px;
	min-height: 650px;
}



#ContentContainer
{
	margin:0 0 0 0;
	/*background-color:red;*/ /* Used for debug */
}

#MainContent{
/*	width:554px; */
	float:left;
	font-size:14px;
	margin-left:10px;
	margin-right:281px;
}
.fineprint{
	font-size: 0.75em;
}

#ContactContent{
	width:465px;
	margin-top:10px;
	float:left;
}

#Percentage {
  font-weight:bold;
  font-size:6;
}

#MainContent h5 {
font-size: 16px;
font-weight: bolder;
color: White;
background-color: Red;
margin-right: 10px;
border-radius: 5px;
padding: 0 3px 3px 3px;
font-family: 'Roboto Condensed', sans-serif;
margin-top: 3px;
	-webkit-box-shadow: 2px 2px 3px rgba(50, 50, 50, 0.65);
	-moz-box-shadow:    2px 2px 3px rgba(50, 50, 50, 0.65);
	box-shadow:         2px 2px 3px rgba(50, 50, 50, 0.65);
}

#MainContent h5 sup{
	font-size: 10px
}
#MainContent h6 {
  font-size:12px;
}

#MainContent ul{
	list-style: inside;
	margin-left:20px;
}
#MainContent li{
	list-style: disc outside;
	margin-left:0px;
	margin-bottom:10px;
}

#MainContent .Error li{
	margin-bottom:3px;
}

#MainContent h2{	
	font-size: 20px;
	font-weight: bolder;
	font-family: 'Roboto Condensed', sans-serif;
}
#MainContent h3{	
	font-size: 16px;
	font-weight: bolder;
	font-family: 'Roboto Condensed', sans-serif;
}

#MainContent h4
{
	color:Red;
	font-weight:bolder;	
}

#MainContent p
{
	margin: 0 10px 10px 0;
}

#MainContent strong
{
	font-weight:bolder;
}

#MainContent strong em
{
	font-weight:bolder;
	font-style:italic;
}

#MainContent em
{
	font-style:italic;
}

#MainContent a
{
	color:#FF6300;
	text-decoration:underline;
}

#MainContent a:hover
{
	color:#FF6300;
	text-decoration:none;
}



/*
==========================================
Gallery List
==========================================
*/

#MainContent .GalleryList
{
	margin:15px 0 0 -10px;
	width:424px;
}

#MainContent .GalleryList .Item
{
	float:left;
	width:96px;
	margin:0 0 10px 10px;
}


#MainContent .GalleryList .Item a img
{
	padding:2px;
	border:1px solid black;
}

#MainContent .GalleryList .Item a:hover img
{
	padding:2px;
	border:1px solid black;
	background-color:black;
}

#MainContent .GalleryList .Item strong a
{
	display:block;
	margin:5px 0 0 0;
}

#MainContent .GalleryList .Item em
{
	display:block;
	font-size:12px;
}


#MainContent .Photo img
{
	/* This ensures the photos is resized to fit the div */
	max-width:100%;
}

#MainContent .Photo .PhotoNav
{
	display:block;
}

#MainContent .Photo .PhotoNav .Left
{
	float:left;
}

#MainContent .Photo .PhotoNav .Right
{
	float:right;
}

/*
==========================================
News List
==========================================
*/

#MainContent ul.NewsList
{
 margin:15px 0 0 0;
}


#MainContent ul.NewsList li
{
 margin:0 0 15px 0;
}

#MainContent ul.NewsList li a
{
 display:block;
}

#MainContent ul.NewsList li a.Event
{
	background-image:url(../Data/Assets/theme_one/Misc/event_icon.gif);
	background-repeat:no-repeat;
	background-position:0px 8px;
	padding:6px 8px 7px 18px;
}

#MainContent ul.NewsList li a.News
{
	background-image:url(../Data/Assets/theme_one/Misc/news_icon.gif);
	background-repeat:no-repeat;
	background-position:0px 8px;
	padding:6px 8px 7px 18px;
}

#MainContent .EventItem strong
{
	display:block;
}


/*
==========================================
Contact Form
==========================================
*/
#MainContent .ContactForm .Error
{
	border-top:2px solid #FFD324;
	border-bottom:2px solid #FFD324;
	background-color:#FFF6BF;
	color:#000000;
	font-weight:bold;
	margin:18px 25px 31px 0;
	padding:9px 0 10px 50px;
	background-image:url(../Data/Assets/theme_one/Misc/error_icon.gif);
	background-repeat:no-repeat;
	/*background-position:15px 50%;*/
	background-position:15px 12px;
}

#MainContent .ContactForm .Error li
{
	font-weight:normal;
}

#MainContent .ContactForm fieldset
{
	border:0px solid #000000;
	display:block;
	margin:15px 0 15px 0;
	width:90%;
}

#MainContent .ContactForm legend
{
	display:none;
}

#MainContent .ContactForm label
{
	color:#000000;
	font-weight:bold;
	display:inline-block;
	width:100px;
	margin-top:0.4em;
}

#MainContent .ContactForm .TextBox {
	border:1px solid #CACACA;
	display:inline-block;
        position:relative;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	padding:3px 4px 2px 3px;
	width:300px;
	margin-top:0.8em;
}

#MainContent .ContactForm .TextArea
{
	border:1px solid #CACACA;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	padding:3px 4px 2px 3px;
	height:60px;
	width:300px;
	vertical-align: text-top;
}

#MainContent .ContactForm input[type="checkbox"]
{
        margin:10px;
}
#MainContent .ContactForm input[type="radio"]
{
        margin:10px;
}
#MainContent .ContactForm input[type="submit"]
{
        float:right;
        clear:both;
        font-size: 18px;
        padding:5px 10px;
	margin:10px 0 280px 0;
}

/*
==========================================
VCard Styling
==========================================
*/

.vcard{
	font-size:12px;
	text-align: center;	

font-family: 'Oxygen', sans-serif;
}
.vcard a{
	color: #334295;
}
.vcard .n{
	font-weight:bold;
}

.vcard .tel
{
	/* background-image:url(../Data/Assets/theme_one/Misc/phone_icon.gif); */
	background-repeat:no-repeat;
	background-position:6px 0px; /* Left:6px Top:0px */
	padding:0;
	margin:5px 0 0 0;
	display:block;
	color:#000000;
}

.vcard .mobile
{
	/* background-image:url(../Data/Assets/theme_one/Misc/phone_icon.gif); */
	background-repeat:no-repeat;
	background-position:6px 0px; /* Left:6px Top:0px */
	padding:0;
	margin:05px 0 0 0;
	display:block;
	color:#000000;
}

.vcard .email
{
	/* background-image:url(../Data/Assets/theme_one/Misc/email_icon.gif); */
	background-repeat:no-repeat;
	background-position:0px 2px; /* Left:0px Top:2px */
	text-decoration:underline;
	padding:0
	margin:0;
	display:block;
	margin:15px 0  0 0;
}

.vcard .url
{
	/* background-image:url(../Data/Assets/theme_one/Misc/web_icon.gif); */
	background-repeat:no-repeat;
	background-position:0px 2px; /* Left:0px Top:2px */
	text-decoration:underline;
	padding:10;
	margin:0;
	display:block;
	color:#000000;
}

.vCardDl
{
	/* background-image:url(../Data/Assets/theme_one/Misc/vcard_icon.gif); */
	background-repeat:no-repeat;
	background-position:0px 2px; /* Left:0px Top:2px */
	padding:0 0 0 22p;
	margin:15px 0 50px 0;
	color:#000000;
}


/*
==========================================
Email A Friend
==========================================
*/
#MainContent .EmailFriendForm .Error
{
	border-top:2px solid #FFD324;
	border-bottom:2px solid #FFD324;
	background-color:#FFF6BF;
	color:#000000;
	font-weight:bold;
	margin:18px 25px 31px 0;
	padding:9px 0 10px 50px;
	background-image:url(../Data/Assets/theme_one/Misc/error_icon.gif);
	background-repeat:no-repeat;
	/*background-position:15px 50%;*/
	background-position:15px 12px;
}

#MainContent .EmailFriendForm .Error li
{
	font-weight:normal;
}

#MainContent .EmailFriendForm fieldset
{
	border:0px solid #000000;
	display:block;
	margin:15px 0 15px 0;
	width:90%;
}

#MainContent .EmailFriendForm legend
{
	display:none;
}

#MainContent .EmailFriendForm label
{
	color:#000000;
	font-weight:bold;
}

#MainContent .EmailFriendForm .TextBox
{
	border:1px solid #CACACA;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	padding:3px 4px 2px 3px;
	width:100%;
}

#MainContent .EmailFriendForm .TextArea
{
	border:1px solid #CACACA;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	padding:3px 4px 2px 3px;
	height:90px;
	width:100%;
}



/*
==========================================
Search Results
==========================================
*/


#MainContent #xsltsearch #xsltsearch_summary strong{
	font-weight:bold;
}

#MainContent #xsltsearch .xsltsearch_description strong{
	background-color:#FFF6BF;
	padding:0 2px 0 2px;
}

#MainContent #xsltsearch .xsltsearch_form .input{
	border:1px solid #bcbcbc;
	padding:3px 7px 4px 4px;
	font-size:11px;
}

#MainContent #xsltsearch #xsltsearch_stats{
	font-size:12px;
	font-style:italic;
}


/*
==========================================
Secondary Content
==========================================
*/


#SecondaryContent{
	float:right;
	width:240px;
	font-size:13px;
	/*background-color:blue;*//* Used for debug */
	padding:0 0 80px 0;
	margin-top:10px;
}

#SecondaryContent h3{
	font-size: 20px;
	color:Black;
}

#SecondaryContent a{
	color:#000000;
	text-decoration:underline;
}

#SecondaryContent a:hover{
	color:#000000;
	text-decoration:none;
}

#SecondaryContent a.RSSLink{
	background-image:url(../Data/Assets/theme_one/Misc/rss_icon.gif);
	background-repeat:no-repeat;
	background-position:0 3px;
	padding:0 0 8px 23px;
	text-decoration:underline;
	display:block;
}

#SecondaryContent a.RSSLink:hover{
	text-decoration:none;
	display:block;
}

#NewsSecondaryHeader{
	background-image:url(../Data/Assets/theme_one/Misc/rss_icon.gif);
	background-repeat:no-repeat;
	background-position:0 6px;
	padding:0 0 0 23px;
}

#SecondaryContent ul#NewsList{
	margin:12px 0 0 0;
}

#SecondaryContent ul#NewsList li{
	margin:0 0 6px 0;
	font-size:13px;
}

#SecondaryContent ul#NewsList li strong{
	font-weight:bold;
}

#SecondaryContent ul#NewsList li.Event a{
	display:block;
	background-color:#F9F9F9;
	border-top:3px solid #E2E2E2;
	border-bottom:3px solid #E2E2E2;
	padding:8px 8px 7px 27px;
	color:#808080;
	text-decoration:none;
	background-image:url(../Data/Assets/theme_one/Misc/event_icon.gif);
	background-repeat:no-repeat;
	background-position:7px 8px;
}

#SecondaryContent ul#NewsList li.News a{
	display:block;
	background-color:#F9F9F9;
	border-top:3px solid #E2E2E2;
	border-bottom:3px solid #E2E2E2;
	padding:8px 8px 7px 27px;
	color:#808080;
	text-decoration:none;
	background-image:url(../Data/Assets/theme_one/Misc/news_icon.gif);;
	background-repeat:no-repeat;
	background-position:7px 8px;
}

#SecondaryContent ul#NewsList li a:hover{
	background-color:#FFECCC;
	border-top:3px solid #FFA200;
	border-bottom:3px solid #FFA200;
	color:#FF6300;
	text-decoration:none;
}

#SecondaryContent #SearchSecondaryHeader
{
	margin:30px 0 0 0;
}

#SecondaryContent form{
	margin:0 0 30px 0;
}

#SecondaryContent form input.Submit{	
	cursor:pointer;
	background-color:transparent;
	background-image:url(../Data/Assets/theme_one/Misc/search_button.gif);
	background-repeat:no-repeat;
	background-position:0px -16px;
	border:none;
	height:16px;
	text-indent:-10000px;
	width:18px;
	padding:0;
	margin:0;
}

#SecondaryContent form input.Submit:hover, #SecondaryContent form input.Submit:active{
	cursor:pointer;
	background-color:transparent;
	background-image:url(../Data/Assets/theme_one/Misc/search_button.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	border:none;
	height:16px;
	text-indent:-10000px;
	width:18px;
}

#SecondaryContent form input{
	border:1px solid #bcbcbc;
	padding:3px 7px 4px 4px;
	font-size:11px;
	width:150px;
}

#SecondaryContent a.EmailFriend{
	background-image:url(../Data/Assets/theme_one/Misc/email_a_friend.gif);
	background-repeat:no-repeat;
	background-position: top left;
	padding:0 0 0 22px;
	text-decoration:underline;
	color:#000000;
}

#SecondaryContent a.EmailFriend:hover{
	text-decoration:none;
}

#Scroll{
	clear:both;
	height:24px;
	font-size:22px;
}


.footbreak{
	background: url(2013/back_gradinet_small.jpg) repeat top center;
	padding:10px 0 0 0;
	clear:both;
	font-size:0;
	line-height:0;
}
#Footer{
	clear:both;
	min-height:20px;
	font-size:12px;
	padding: 10px;
	background: url(2013/back_gradinet_large.jpg) repeat top center;
}
#Footer .Container{
}

#Footer a{
	color:#808080;
	text-decoration:none;
}

#Footer a:hover{
	color:#808080;
	text-decoration:underline;
}

#Footer .ValidXhtml
{
	padding:0 0 0 19px;
	background-image:url(../Data/Assets/theme_one/Misc/valid_icon.gif);
	background-repeat:no-repeat;
	margin:0 0 0 15px;
	color:#61AB49;
}

#Footer a.ValidXhtml:hover
{
	color:#61AB49;
	text-decoration:underline;
}

#Advert h6{
	font-size:24px;
	font-weight:bolder;
	color:Black;
	margin-top:25px;
	margin-bottom:5px;
	text-align:left;
	text-indent:15px;
	line-height:20px;
}

#Advert{
	font-weight:700;
}

#Advert img{
	margin-top:5px;
	margin-bottom:5px;
}

#Advert a{
	text-decoration:none;
	font-weight:700;
	color:#fe8300;
}

#Advert a:hover{
	color:#ce6b00;
}

#Advert ul li{
	padding:0;
	margin:0;
	list-style-type: none;
}


.webdew {
  float:left;
  background:url(/data/Assets/WDLogoB.png) no-repeat left top;
  padding-left:40px;
  padding-right:15px;
  width:50px;
  line-height:1.0em;
  height:30px;
  font-family:Tahoma, Geneva, sans-serif;
  display: none;
}

.webdew a {
  color:#000 !important;
  text-decoration: none !important;
}

.webdew .small {
  float:right;
  text-align:right;
  font-size:0.8em;
}
.webdew .large {
  float:right;
  text-align:right;
  font-size:1.1em;
  font-weight:bold;
}

.counter {
  width:210px;
  text-align:center;
  float:right;
  visibility: hidden;
}


#MainContent.scroll { width: 460px; clear: both; }
#MainContent.scroll .viewport { width: 440px; height: 650px; overflow: hidden; position: relative; }
#MainContent.scroll .overview { list-style: none; position: absolute; left: 0; top: 0; }
#MainContent.scroll .thumb .end,
#MainContent.scroll .thumb { background-color: #fddec9;  border-radius:5px;drop-shaddow: 2px 2px 2px rgba(50, 50, 50, 0.65);}
#MainContent.scroll .scrollbar { position: relative; float: left; width: 15px; }
#MainContent.scroll .track {   background-color: #fff8f2; border-right: 1px solid #FFF; border-left: 1px solid #fee8da; height: 100%; width:3px; position: relative; padding: 0 1px; }
#MainContent.scroll .thumb { height: 20px; width: 7px; cursor: pointer; overflow: hidden; position: absolute; top: 0;left:-2px;border: 1px solid #FBB584; }
#MainContent.scroll .thumb .end { overflow: hidden; height: 5px; width: 13px; visibility: hidden; }
#MainContent.scroll .disable{ display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }
























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
